### Name: cif2.ks
### Title: Kolmogorov-Smirnov Two-Sample Test for Cumulative Incidence
###   Functions
### Aliases: cif2.ks
### Keywords: survival

### ** Examples

## bone marrow transplant data
data(bmt1)

## compare CIFs for cause 1 (relapse)
## print results
print(a <- cif2.ks(Survcomp(bmt1$time, bmt1$event), bmt1$donor,
      cause = 1))
## plot the test process and simulated paths
plot(a)

## compare CIFs for cause 2 (death in remission)
## print results
print(a <- cif2.ks(Survcomp(bmt1$time, bmt1$event), bmt1$donor,
    cause = 2))
## plot the test process and simulated paths
plot(a)



